{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/win-x64": {
      "Pe.Plugins.Reference.Eyes/0.99.177": {
        "dependencies": {
          "Pe.Bridge": "0.99.177"
        },
        "runtime": {
          "Pe.Plugins.Reference.Eyes.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.2": {}
    }
  },
  "libraries": {
    "Pe.Plugins.Reference.Eyes/0.99.177": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pwXCZKaA7m5wgmCj49dW+H1RPSY7U62SKLTQYCcavf/k3Nyt/WnBgAjG4jMGnwy9rElfAZ2KvxvM5CJzJWG0hg==",
      "path": "microsoft.extensions.logging.abstractions/6.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.2.nupkg.sha512"
    }
  }
}